Usage: ON [#|+|-|^|&|@]MSG_GROUP [-|^]<parameters> [action]
  This is activated whenever you receive a message sent to a
  "group" of people, such as a message from an operator to 
  everyone on a given server.  
  Parameters:
        $0      Sender
        $1      Group being sent to
        $2-     Text of message
